<?php

// Inicia una sesión o reanuda la sesión actual
session_start();

// Verifica si el nombre de usuario no está presente en la sesión
if (!isset($_SESSION['Nombre'])) {
    // Redirecciona al usuario a la página de inicio de sesión si no ha iniciado sesión
    header("Location: iniciar.php");
    exit(); // Finaliza el script para evitar ejecución adicional
}

// En este punto, se asume que el usuario ha iniciado sesión y puede continuar con el resto del código.

?>